Обход ограничений безопасности в Smarty

Дата публикации:
27.10.2008
Всего просмотров:
2058
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-4810
CVE-2008-4811
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Smarty 2.x
Уязвимые версии: Smarty 2.6.19

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке данных в переменных. Удаленный пользователь может выполнить произвольный PHP код на целевой системе.

URL производителя: smarty.php.net

Решение: Установите последнюю версию 2.6.20-1 с сайта производителя.

или введите имя

CAPTCHA